### Method

# Pango.Fontset.get_font

#### Declaration [src]

    PangoFont*
    pango_fontset_get_font (
      PangoFontset* fontset,
      guint wc
    )

#### Description [src]

Returns the font in the fontset that contains the best glyph for a Unicode character.

#### Parameters

`wc` | `guint`
| a Unicode character

#### Return value

Returns: `PangoFont`
a `PangoFont`. The caller must call `g_object_unref()` when finished with the font.
Ownership of the data is transferred to the caller